{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "#minecraft:heatable_potatos",
    "minecraft:lava_bucket"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:hot_potato"
  }
}